### Property

# Gtk DropDown:search-match-mode

since: 4.12

#### Declaration

    property search-match-mode: Gtk.StringFilterMatchMode [ read, write ]

#### Description [src]

The match mode for the search filter.

Type: | `GtkStringFilterMatchMode`
Available since: | 4.12

Default value | GTK_STRING_FILTER_MATCH_MODE_PREFIX
Getter method | `gtk_drop_down_get_search_match_mode()`
Setter method | `gtk_drop_down_set_search_match_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no